(3)

NAME
boost::lambda::plain_return_type_2<arithmetic_action<_multiply_action_>,_boost::units::absolute<_boost::units::unit<_D,_S_>_>,_T>

SYNOPSIS

// In header: <boost/units/lambda.hpp>
template<typename D, typename S, typename T>
struct plain_return_type_2<arithmetic_action< multiply_action >, boost::units::absolute< boost::units::unit< D, S > >, T> {
  // types
  typedef boost::units::quantity< boost::units::absolute< boost::units::unit< D, S > >, T > type;
};

DESCRIPTION

Partial specialization of return type trait for action absolute<unit<D, S> > * T.